uuid: fcd0cc0f-c2fe-4335-8e61-3c4d68abc849
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: rDTaa4R7Sz-wfjnNHjxtLGxcgpJ1WgzZ-GzxqH5PeeA
id: administer_groups
label: 'Administer groups'
route: entity.group.collection
